<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">0.40000000596046</MDI>
      <MDI key="STATISTICS_MEAN">2.6224570123735e-005</MDI>
      <MDI key="STATISTICS_STDDEV">0.001693902183514</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_COVARIANCES">2.86930460731361E-06</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
